<?php

if ( ! defined( 'CANDLES_SHOP_SUPPORT' ) ) {
define('CANDLES_SHOP_SUPPORT',__('https://wordpress.org/support/theme/candles-shop/','candles-shop'));
}
if ( ! defined( 'CANDLES_SHOP_REVIEW' ) ) {
define('CANDLES_SHOP_REVIEW',__('https://wordpress.org/support/theme/candles-shop/reviews/','candles-shop'));
}
if ( ! defined( 'CANDLES_SHOP_LIVE_DEMO' ) ) {
define('CANDLES_SHOP_LIVE_DEMO',__('https://trial.ovationthemes.com/candles-shop/','candles-shop'));
}
if ( ! defined( 'CANDLES_SHOP_BUY_PRO' ) ) {
define('CANDLES_SHOP_BUY_PRO',__('https://www.ovationthemes.com/products/candles-wordpress-theme','candles-shop'));
}
if ( ! defined( 'CANDLES_SHOP_PRO_DOC' ) ) {
define('CANDLES_SHOP_PRO_DOC',__('https://trial.ovationthemes.com/docs/candles-shop-pro-doc/','candles-shop'));
}
if ( ! defined( 'CANDLES_SHOP_FREE_DOC' ) ) {
define('CANDLES_SHOP_FREE_DOC',__('https://trial.ovationthemes.com/docs/candles-shop-free-doc/','candles-shop'));
}
if ( ! defined( 'CANDLES_SHOP_THEME_NAME' ) ) {
define('CANDLES_SHOP_THEME_NAME',__('Premium Candles Shop Theme','candles-shop'));
}
if ( ! defined( 'CANDLES_SHOP_BUNDLE_LINK' ) ) {
define('CANDLES_SHOP_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','candles-shop'));
}